Upgrade 8.1 to 9.0 and getting origin not allowed

Hi all

sorry to create a new topic for the same issue. Can’t make this work.

I already read in several forums/pages that this is an error that appears on 8.4.5 that, in my case apache, I need to add ProxyPreserveHost On but I am still getting the error.

here is my .conf file from apache.

<VirtualHost *:443>
        SSLEngine on
        SSLCertificateFile /etc/...
        SSLCertificateKeyFile /etc/..

        ServerName example.com
        ServerAlias 11.11.11.11
        ServerAlias example01.*
		
		DocumentRoot /app/...
		
        <Location "/grafana">
			ProxyPreserveHost On
			ProxyPass http://localhost:3000
			ProxyPassReverse http://localhost:3000
			
		</Location>
		
        
        ErrorLog logs/...
        CustomLog logs/...
        
</VirtualHost>

Also after the change, I restarted apache :slight_smile:

is it something wrong?

Thanks in advance for any help :smiley:

have you read this thread? There are apache configs in here…

Hi… yes I have read it and add the the options for the Apache… it’s on the config I put when opening the thread.

Even so I have the problem… that’s why I open to see if it’s missing anything else.